Page MenuHomePhabricator

diff: use unfiltered repo if we're diffing the working copy
AbandonedPublic

Authored by martinvonz on Oct 22 2019, 1:55 PM.

Details

Reviewers
durin42
Group Reviewers
hg-reviewers
Summary

Same reasoning as in the previous patch. hg diff time drops from
0.226s to 0.170s.

Diff Detail

Repository
rHG Mercurial
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

martinvonz created this revision.Oct 22 2019, 1:55 PM

Do you have performance number for this ?

martinvonz edited the summary of this revision. (Show Details)Nov 12 2019, 4:32 PM
martinvonz updated this revision to Diff 18045.
durin42 accepted this revision.Nov 13 2019, 6:07 PM
This revision is now accepted and ready to land.Nov 13 2019, 6:07 PM
martinvonz abandoned this revision.Tue, Dec 10, 2:41 AM

Abandoning in favor of D7492